EDIT - bug #7320

dirty flag is not set when clicking "Erneuere Knoten" in Polytomous Keynode editor
03/21/2018 08:59 AM - Katja Luther

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

After clicking the dirty flag is not set and it is not possible to save the changes.

Associated revisions

Revision 439f33d5 - 04/27/2018 11:29 AM - Katja Luther
ref #7320: set dirty flag for refresh nodes in polytomouskey editor

History

#1 - 04/27/2018 11:30 AM - Katja Luther
- Status changed from New to Resolved

- Assignee changed from Katja Luther to Andreas Mdiller

this should be fixed now, please review.

#2 - 04/27/2018 01:35 PM - Andreas Miiller

- Status changed from Resolved to Feedback

- Assignee changed from Andreas Miiller to Katja Luther

This works now and ticket can be closed.

However, there are 2 minor issues related that maybe can be fixed also.

1. There should be a delimiter line before "Erneuere Knoten" in the menu.
2. We should relabel the menu entry to "Refresh"/"Aktualisieren” as these are the standard labels for refreshing functionality.

#3 - 05/03/2018 12:07 PM - Katja Luther
- Status changed from Feedback to Closed

delimiter and label adapted.

04/09/2024

1/1



http://www.tcpdf.org

